<?php

define('_MD_PM_ERROR_ACCESS', "Access error");
define('_MD_PM_ERROR_MAXLENGTH', "maxlength");
define('_MD_PM_ERROR_MESSAGE_SEND', "Sending message has been failed.");
define('_MD_PM_ERROR_OBJECTEXIST', "objectexist");
define('_MD_PM_ERROR_REQUIRED', "{0} is required");
define('_MD_PM_LANG_MESSAGE', "Message");
define('_MD_PM_LANG_MESSAGE_DETAIL', "Details of message");
define('_MD_PM_LANG_MSG_ID', "msg id");
define('_MD_PM_LANG_SUBJECTC', "Subject¡§ ");
define('_MD_PM_MESSAGE_CONFIRM_DELETE_PM', "Do you delete the following private message?");
define('_PM_CANCELSEND', "Cancel sending");
define('_PM_CLEAR', "Clear");
define('_PM_CLICKHERE', "You can click here to view your private messages");
define('_PM_DATE', "Date");
define('_PM_DELETE', "Delete");
define('_PM_DELETED', "Your message(s) has been deleted");
define('_PM_FROM', "From");
define('_PM_FROMC', "From: ");
define('_PM_GOBACK', "Go Back");
define('_PM_INBOX', "Inbox");
define('_PM_MESSAGEC', "Message: ");
define('_PM_MESSAGEPOSTED', "Your message has been posted.");
define('_PM_NEXT', "Next Message");
define('_PM_NOTREAD', "Unread");
define('_PM_ONLINE', "Online");
define('_PM_ORCLOSEWINDOW', "Or click here to close this window.");
define('_PM_PLZREG', "Please register first to send private messages!");
define('_PM_PLZTRYAGAIN', "Please check the name and try again.");
define('_PM_PREVIOUS', "Previous Message");
define('_PM_PRIVATEMESSAGE', "Private Messages");
define('_PM_PROFILE', "Profile");
define('_PM_REGISTERNOW', "Register Now!");
define('_PM_REPLY', "Reply");
define('_PM_SEND', "Send");
define('_PM_SENTC', "Sent: ");
define('_PM_SORRY', "Sorry! You are not a registered user.");
define('_PM_SUBJECT', "Subject");
define('_PM_SUBJECTC', "Subject: ");
define('_PM_SUBMIT', "Submit");
define('_PM_TO', "To: ");
define('_PM_USERNOEXIST', "The selected user doesn't exist in the database.");
define('_PM_USERWROTE', "%s wrote:");
define('_PM_YOUDONTHAVE', "You don't have any private messages.");

?>
